Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0740

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0740
Last Modified 23 Apr 2012 12:00:00
Published 22 Apr 2012 02:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0740

Summary

Cross-site scripting (XSS) vulnerability in the Web Admin Tool in IBM Tivoli Directory Server (TDS) 6.2 before 6.2.0.22 and 6.3 before 6.3.0.11 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Tivoli Directory Server 6.2

  • Ibm Tivoli Directory Server 6.2.0.19

  • Ibm Tivoli Directory Server 6.2.0.20

  • Ibm Tivoli Directory Server 6.2.0.21

  • Ibm Tivoli Directory Server 6.3.0

  • Ibm Tivoli Directory Server 6.3.0.0

  • Ibm Tivoli Directory Server 6.3.0.10

  • Ibm Tivoli Directory Server 6.3.0.8

  • Ibm Tivoli Directory Server 6.3.0.9


References

XF - tds-wat-xss(74610)

AIXAPAR - IO16016

AIXAPAR - IO14508

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg24032291

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg24032290


Last Updated: 27 May 2016 10:57:30